diff --git a/doc/src/sgml/pgtrgm.sgml b/doc/src/sgml/pgtrgm.sgml
index 83b0033d7a..463df46bdd 100644
--- a/doc/src/sgml/pgtrgm.sgml
+++ b/doc/src/sgml/pgtrgm.sgml
@@ -337,6 +337,20 @@
       </para>
      </listitem>
     </varlistentry>
+   <varlistentry id="guc-pgtrgm-strict-word-similarity-threshold" xreflabel="pg_trgm.strict_word_similarity_threshold">
+    <term>
+     <varname>pg_trgm.strict_word_similarity_threshold</varname> (<type>real</type>)
+     <indexterm>
+      <primary><varname>pg_trgm.strict_word_similarity_threshold</varname> configuration parameter</primary>
+     </indexterm>
+    </term>
+    <listitem>
+     <para>
+      Sets the current strict word similarity threshold that is used by the <literal>&lt;&lt;%</literal>
+      and <literal>%&gt;&gt;</literal> operators.  The threshold must be between 0 and 1 (default is 0.5).
+     </para>
+    </listitem>
+   </varlistentry>
   </variablelist>
  </sect2>
 
